
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 7%;
        margin-right: 7%
        }
    }
.pagedjs_page_content > div {
    margin-left: 7%;
    margin-right: 7%
    }
h1, h2, h3, h4, h5 {
    text-align: center;
    clear: both;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    word-spacing: 0.2em;
    letter-spacing: 0.1em;
    line-height: 1em;
    font-weight: normal
    }
h1 {
    font-size: 160%;
    letter-spacing: 0.15em
    }
h2 {
    font-size: 120%;
    letter-spacing: 0.01em
    }
h3 {
    font-size: 100%;
    letter-spacing: 0.15em
    }
h4 {
    font-size: 80%;
    letter-spacing: 0.1em;
    margin-top: 0.7em
    }
h5 {
    font-size: 70%;
    letter-spacing: 0.1em
    }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.3em;
    text-indent: 1em
    }
.ph {
    margin-top: 0.7em
    }
.p1 {
    margin-top: 1.5em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.negin1 {
    padding-left: 1em;
    text-indent: -1em;
    text-align: justify
    }
.negin2 {
    padding-left: 2em;
    text-indent: -2em;
    text-align: justify
    }
.negin3 {
    padding-left: 4em;
    text-indent: -2em;
    text-align: justify
    }
.list-a {
    font-size: 80%;
    padding-left: 5%
    }
.list-a p {
    padding-left: 6em;
    text-indent: -6em;
    margin: 0;
    text-align: justify
    }
.list-b {
    font-size: 80%;
    padding-left: 5%
    }
.list-b p {
    padding-left: 2em;
    text-indent: -2em;
    margin: 0;
    text-align: justify
    }
.list-c {
    font-size: 80%;
    padding-left: 5%
    }
.list-c p {
    padding-left: 1em;
    text-indent: -1em;
    margin: 0;
    text-align: justify
    }
.list-cx {
    font-size: 80%;
    padding-left: 10%
    }
.list-cx p {
    margin: 0;
    text-align: justify
    }
.list-d {
    font-size: 80%;
    padding-left: 5%
    }
.list-d p {
    margin: 0;
    text-align: justify
    }
.list-e {
    font-size: 80%;
    padding-left: 5%
    }
.list-e p {
    margin: 0;
    text-align: center
    }
.chapter {
    page-break-before: avoid
    }
.noindent {
    text-indent: 0
    }
.pfs150 {
    font-size: 150%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs135 {
    font-size: 135%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs120 {
    font-size: 120%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs100 {
    font-size: 100%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs90 {
    font-size: 90%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs80 {
    font-size: 80%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs70 {
    font-size: 70%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.pfs70a {
    font-size: 70%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em;
    padding: 0 15% 0 15%
    }
.pfs60 {
    font-size: 60%;
    text-align: center;
    text-indent: 0;
    word-spacing: 0.3em
    }
.fs30 {
    font-size: 30%;
    font-style: normal
    }
.fs40 {
    font-size: 40%;
    font-style: normal
    }
.fs50 {
    font-size: 50%;
    font-style: normal
    }
.fs60 {
    font-size: 60%;
    font-style: normal
    }
.fs65b {
    font-size: 65%;
    font-style: normal;
    font-weight: bold
    }
.fs70 {
    font-size: 70%;
    font-style: normal
    }
.fs80 {
    font-size: 80%;
    font-style: normal
    }
.fs90 {
    font-size: 90%;
    font-style: normal
    }
.fs100 {
    font-size: 100%;
    font-style: normal
    }
.fs120 {
    font-size: 120%;
    font-style: normal
    }
.fs150 {
    font-size: 150%;
    font-style: normal
    }
.bold {
    font-weight: bold
    }
div.textcol {
    display: inline-block;
    vertical-align: top;
    width: 45%;
    margin: 0 0.5em 0 0.5em
    }
div.textcolx {
    display: inline-block;
    vertical-align: top;
    width: 45%;
    margin-bottom: 0.5em
    }
div.textcoly {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    margin-bottom: 0.5em;
    text-align: left;
    margin-left: 1em;
    font-size: 90%
    }
hr {
    width: 33%;
    margin-top: 1.5em;
    margin-bottom: 1em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 30%;
    margin-left: 35%;
    margin-right: 35%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
hr.r5a {
    width: 5%;
    margin-left: 47.5%;
    margin-right: 47.5%;
    margin-top: 0.3em;
    margin-bottom: 0
    }
hr.r10 {
    width: 10%;
    margin-left: 45%;
    margin-right: 45%
    }
hr.r15 {
    width: 15%;
    margin-left: 42.5%;
    margin-right: 42.5%
    }
hr.r20 {
    width: 20%;
    margin-left: 40%;
    margin-right: 40%
    }
hr.r20a {
    width: 20%;
    margin-left: 40%;
    margin-right: 40%;
    margin-top: 0;
    margin-bottom: 0.1em
    }
hr.r80a {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 0;
    margin-bottom: 0.1em
    }
@media handheld {
    hr.chap {
        width: 0%;
        display: none
        }
    }
sup {
    font-size: 70%;
    font-weight: bold
    }
sub {
    font-size: 70%;
    font-weight: bold
    }
.screenonly {
    display: block
    }
.handonly {
    display: none
    }
@media handheld {
    .screenonly {
        display: none
        }
    .handonly {
        display: block
        }
    }
table {
    margin-left: auto;
    margin-right: auto
    }
td {
    padding: 0.18em 0.3em 0 0.3em
    }
.tdh {
    line-height: 0.5em
    }
.tdl {
    text-align: left;
    padding-left: 1.5em;
    text-indent: -1em;
    vertical-align: top
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
.tdlv {
    text-align: left;
    padding-left: 1.5em;
    text-indent: -1em;
    vertical-align: bottom
    }
.tdlw {
    text-align: left;
    padding-left: 2em;
    text-indent: -0.7em;
    vertical-align: bottom
    }
.tdlx {
    text-align: justify;
    padding-left: 2em;
    text-indent: -1.7em;
    vertical-align: top
    }
.tdly {
    text-align: justify;
    text-indent: 1em;
    vertical-align: bottom
    }
.tdlz {
    text-align: left;
    padding-left: 1.5em;
    text-indent: -1em;
    vertical-align: middle;
    border-left: solid 1px
    }
.tdrt {
    text-align: right;
    vertical-align: top
    }
.tdrb {
    text-align: right;
    vertical-align: bottom
    }
.tdcz {
    text-align: center;
    border-left: solid 1px
    }
.bt {
    vertical-align: middle;
    border-top: solid 1px
    }
.bb {
    vertical-align: middle;
    border-bottom: solid 1px
    }
.bl {
    vertical-align: top;
    border-left: solid 1px
    }
.br {
    vertical-align: middle;
    border-right: solid 1px
    }
.wd3 {
    width: 3%
    }
.wd5 {
    width: 5%
    }
.wd10 {
    width: 10%
    }
.wd15 {
    width: 15%
    }
.wd20 {
    width: 20%
    }
.wd25 {
    width: 25%
    }
.wd30 {
    width: 30%
    }
.wd35 {
    width: 35%
    }
.wd50 {
    width: 50%
    }
.pad1 {
    padding-left: 1em
    }
.pad1h {
    padding-left: 1.5em
    }
.pad2 {
    padding-left: 2em
    }
.pad2h {
    padding-left: 2.5em
    }
.pad3 {
    padding-left: 3em
    }
.pad3h {
    padding-left: 3.4em
    }
.pad4 {
    padding-left: 4em
    }
.pad4h {
    padding-left: 4.5em
    }
.pad5 {
    padding-left: 5em
    }
.pad5h {
    padding-left: 5.5em
    }
.pad6 {
    padding-left: 6em
    }
.pad6h {
    padding-left: 6.5em
    }
.pad7 {
    padding-left: 7em
    }
.pad7h {
    padding-left: 7.5em
    }
.pad8 {
    padding-left: 8em
    }
.pad10 {
    padding-left: 10em
    }
.padr2 {
    padding-right: 2em
    }
.padr4 {
    padding-right: 4em
    }
.padr6 {
    padding-right: 6em
    }
.padr20pc {
    padding-right: 20%
    }
.pad15pc {
    padding-left: 15%
    }
.pad20pc {
    padding-left: 20%
    }
.pad30pc {
    padding-left: 30%
    }
.pad45pc {
    padding-left: 45%
    }
.pad50pc {
    padding-left: 50%
    }
.pad75pc {
    padding-left: 75%
    }
.pad80pc {
    padding-left: 80%
    }
.pagenum {
    position: absolute;
    color: #A9A9A9;
    left: 93%;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    text-align: right;
    text-indent: 0.5em
    }
.blockquot {
    margin: 1em;
    font-size: 75%
    }
.blockquot p {
    padding-left: 1.5em;
    text-indent: -1em;
    line-height: 1.2em;
    letter-spacing: 0.03em
    }
.blockquotx {
    margin: 1.5em 15% 1.5em 15%
    }
.container {
    text-align: center;
    margin: 0 25% 0 25%
    }
.prose {
    display: inline-block;
    text-align: justify
    }
.prose p {
    text-indent: 0
    }
.bbox {
    margin: 2em 20% 2em 20%;
    padding: 0.5em;
    border: solid 2px
    }
.center {
    text-align: center;
    text-indent: 0
    }
.left {
    text-align: left
    }
.right {
    text-align: right;
    margin-right: 1em
    }
.rt {
    text-align: right;
    margin-right: 1em;
    margin-top: -2.5em
    }
.smcap {
    font-variant: small-caps
    }
.wsp {
    word-spacing: 0.3em
    }
.lsp {
    letter-spacing: 0.1em
    }
.lsp0 {
    letter-spacing: 0.01em
    }
.lsp2 {
    letter-spacing: 0.17em
    }
.lht {
    line-height: 2em
    }
.lhtx {
    line-height: 1.5em
    }
.caption {
    font-weight: normal;
    font-size: 80%;
    text-align: center;
    padding: 0.5em 0 0 0
    }
.antiqua {
    font-family: Blackletter, Fraktur, Textur, "Olde English Mt", "Olde English", Diploma, England, Gothic, serif
    }
.pg-brk {
    page-break-before: always
    }
.no-brk {
    page-break-before: avoid
    }
img {
    border: none;
    max-width: 100%;
    height: auto
    }
.figcenter {
    margin: auto;
    padding-top: 1em;
    padding-bottom: 0;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    text-align: center;
    margin: 0.2em 1em 0.2em 0.2em
    }
@media handheld {
    .figleft {
        float: left;
        clear: left;
        text-align: center;
        margin-right: 0.2em
        }
    }
.figright {
    float: right;
    clear: right;
    text-align: center;
    margin: 0.2em 0.2em 0.2em 1em
    }
@media handheld {
    .figright {
        float: right;
        clear: right;
        text-align: center;
        margin-left: 0.2em
        }
    }
.footnotes {
    border: dashed 1px;
    margin-top: 2em;
    margin-bottom: 2em;
    padding-bottom: 1em
    }
.footnote {
    margin-left: 9%;
    margin-right: 5%;
    font-size: 85%
    }
.footnote p {
    text-indent: 0
    }
.footnote .label {
    position: absolute;
    right: 87%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.6em;
    text-decoration: none
    }
.poetry-container {
    text-align: center;
    font-size: 80%;
    margin: 0
    }
.poetry-containerx {
    text-align: left;
    font-size: 80%;
    margin: 0 0 0 1.5em
    }
.poetry {
    display: inline-block;
    text-align: left;
    padding: 0;
    margin: 0;
    clear: both
    }
.poetry .stanza {
    margin: 1em 0 0 0
    }
.poetry .verseq {
    text-indent: -3em;
    padding-left: 2.6em;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry .verse0 {
    text-indent: -3em;
    padding-left: 3em;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry .verse2 {
    text-indent: -3em;
    padding-left: 4em;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry .verse4 {
    text-indent: -3em;
    padding-left: 4.9em;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry .verse8 {
    text-indent: -3em;
    padding-left: 8em;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry .verse10 {
    text-indent: -3em;
    padding-left: 10em;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry .verse12 {
    text-indent: -3em;
    padding-left: 12em;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry .verse14 {
    text-indent: -3em;
    padding-left: 14em;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry .verse16 {
    text-indent: -3em;
    padding-left: 16em;
    margin-top: 0;
    margin-bottom: 0
    }
@media handheld {
    .poetry-containerx {
        text-align: left;
        font-size: 80%;
        margin: 0
        }
    .poetry {
        display: block;
        text-align: left;
        margin-left: 1.5em
        }
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: 90%;
    padding: 0.5em;
    margin-top: 5em;
    margin-bottom: 5em
    }
.transnote p {
    text-indent: 0
    }
h1.pg {
    margin-top: 0;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    font-size: 190%;
    font-weight: bold
    }
h2.pg {
    margin-top: 1em;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    font-size: 135%;
    font-weight: bold
    }
h3.pg {
    margin-top: 1em;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    font-size: 110%;
    font-weight: bold
    }
h4.pg {
    margin-top: 1em;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    font-size: 100%;
    font-weight: bold
    }
hr.full {
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #000;
    clear: both
    }
